# log.stop

Stops logging in a specified window

Usage

    log.stop [-w = <window_id>]

Description
Stops logging in the current window or in the window specified by the -w switch. If logging is not enabled in the specified window, this command does nothing.
Syntax Specification

    log.stop [-w = <window_id>]

See also
$window, log.start, window naming conventions documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011